<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>ใบปะหน้า</title>
<style>
body,html{
	font-size:18px;
	font-family:"Cordia New";
}
input[type=number] {
	font-size:18px;
	font-family:"Cordia New";
	width:20px;
    border: none;
	text-align:center;
}
page {
  background: white;
  display: block;
  margin: 0 auto;
  margin-bottom: 0.5cm;
  /*box-shadow: 0 0 0.5cm rgba(0,0,0,0.5);*/
}
page[size="A4"] {  
  width: 21cm;
  height: 29.7cm; 
}
page[size="A4"][layout="landscape"] {
  width: 29.7cm;
  height: 21cm;  
}
.invoice{
	width: 97%;
	padding:10px;
}
.receipt-right{
	width: 480px;
	float:right;
	padding:10px;
}
.head{
	text-align:center;
	font-weight:800;
}
.company{
	float:left;
	
}
.address{
	float:left;
	
}
.date{
	float:right;
	
}
.tel{
	float:left;
	
}
.invoice_no{
	float:right;
	
}
.identification{
	float:left;
	
}
/* Create two equal columns that floats next to each other */
.column {
  float: left;
  width: 47%;
  padding: 10px;
  height: 500px; /* Should be removed. Only for demonstration */
  border-bottom: dotted 2px #c3c3cc;
  border-right: dotted 2px #c3c3cc;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
table { border-collapse: collapse; }
table td, table th { border: 1.5px solid black; padding: 5px; }
#items { clear: both; width: 100%; margin: 30px 0 0 0; border: 1px solid black; }
#items th { background: #eee; }
#items textarea { width: 80px; height: 50px; }
#items tr.item-row td { border: 1; vertical-align: top; border-bottom-color:#ffffff}
#items td.description { width: 300px; }
#items td.item-name { width: 175px; }
#items td.description textarea, #items td.item-name textarea { width: 100%; }
#items td.total-line { border-right: 0; text-align: right; }
#items td.total-value { border-left: 0; padding: 10px; }
#items td.total-value textarea { height: 20px; background: none; }
#items td.balance { background: #eee; }
#items td.blank { border: 0; }
#items tbody.rows-item {   display: block;
  overflow: auto;
  table-layout: fixed;
  max-height: 250px;}
.print {
    background-color: #16a085;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}
@media print {
  .print {
    display: none;
  }
  .invoice{
    display: none;
  }
}
</style>
</head>

<body>
    <page size="A4">
        <div class="row">
    <? if(data.rowCount > 0){
        var row = data.rows;
        for(var item in row) { 
       ?>  
       <div class="column">
       <table style="width: 100%;">
        <thead>
            <tr>
                <td>
                    <div style="float: left; width: 20%;"><img src="./../assets/images/brand/AWB-LOGOPRESENT.png"></div>
                    <div style="float: right; width: 70%;"> บริษัท แอบโซลูท เวล บีอิง กรุ๊ป จำกัด<br/>4,4/5 อาคารเซนทรัลทาวเวอร์ ชั้น12 ห้อง 001 ถนนราชดำริห์ แขวงปทุมวัน เขตปทุมวัน กรุงเทพมหานคร</div>
                </td>
            </tr>
            <tr>
                <td>
                    <p><strong>ผู้ส่ง</strong></p>
                    <? if(results.rowCount > 0){
                      var wh_row = results.rows;
                      for(var wh_item in wh_row) { 
                     ?>
                    <p><?= wh_row[wh_item].warehouse_name?></p>
                    <p><?= wh_row[wh_item].warehouse_address?> <?= wh_row[wh_item].warehouse_district?> <?= wh_row[wh_item].warehouse_amphoe?> <?= wh_row[wh_item].warehouse_province?> <?= wh_row[wh_item].warehouse_zipcode?></p>
                    <p>เบอร์โทรศัพท์ <?= wh_row[wh_item].warehouse_phone?></p>
                    <? }
            }else{ 
        ?> 
                    <p>ไม่ระบุผู้ส่ง</p>
        <? 
        } 
    ?> 
                </td>
            </tr>
            <tr>
                <td>
                    <p><strong>ผู้รับ</strong></p>
                    <p><?= row[item].shipping_firstname?> <?= row[item].shipping_lastname?><br/> <?= row[item].shipping_address?> <?= row[item].shipping_city?> <?= row[item].shipping_state?> <?= row[item].shipping_postcode?></p>
                    <p>เบอร์โทรศัพท์ <?= row[item].shipping_telephone?></p>
                </td>
            </tr>
         </thead>
        </table>
        <!--<p style="text-align:center ;"><img src="./../assets/images/brand/qrcode.png"></p>-->
    </div>
    
                <tr>
                 <th></th>
             </tr>
             <? }
            }else{ 
        ?>        
             <tr>
             <td colspan="5">ไม่มีรายการที่สั่งซื้อ</td>
         </tr>
         <? 
        } 
    ?> 
        </div>
    </page>
</body>
</html>